Subject: Re: Mail forwarding in pine [on VMS system].

From: [email-masked] (Terry Knab)
Date: 27 Jun 1995 02:54:05 -0600

Blue Falcon ([email-masked]) wrote:
: Larry Miller [DT] ([email-masked]) wrote:
: : ESPINOZA  JAIME C ([email-masked]) wrote:

: : > 	Quick question.. I just want to know the precise format
: : > to use in the .forward file for forwarding messages to another
: : > location. I know it is simply one line, but like most things..

: : make it the full email address of where you want your mail forwarded
VMS is screwey in its forwarding protocals.  Pine .forward doesn't work 
on VMS...sorry...you gotta use VMS mail for that.

>From the VMS mail prompt, type:
set forward "<your protocal SMTP%, MX%, or IN%""address"""

: I need to forward my mail from a VMS machine.  I created the .forward 
: file with the address I wanted my mail forwarded to in it, but it's not 
: doing anything.  What should I be doing different?

:   ========================================================================
:   | J.L. Brown    | [email-masked]  -  [email-masked]   |
:   | Blue Falcon   | http://www.universe.digex.net/~jlbrown               |
:   | Virginia Tech | http://sfbox.vt.edu:10021/J/jbrown/WEB/index.html    |      
:   ========================================================================